---
_lang_: "中文(简体)"
introMisskey: "欢迎！Misskey是一个开源的分散型SNS服务。\n通过「帖子」来分享现在发生的事情吧！📡\n「反应」功能，可以让你快速的对大家的「帖子」来表达感情👍\n一起来探索新的世界吧！🚀"
monthAndDay: "{month}月 {day}日"
search: "搜索"
notifications: "通知"
username: "用户名"
password: "密码"
fetchingAsApObject: "联合查询中"
ok: "OK"
gotIt: "我明白了"
cancel: "取消"
enterUsername: "输入用户名"
renotedBy: "由 {user} 转贴"
noNotes: "没有投稿"
noNotifications: "无通知"
instance: "实例"
settings: "设置"
profile: "个人资料"
timeline: "时间线"
noAccountDescription: "这个人很懒，没有写自我介绍"
login: "登录"
loggingIn: "正在登录..."
logout: "登出"
signup: "新用户注册"
uploading: "正在上传"
save: "保存"
users: "用户"
addUser: "添加用户"
favorite: "收藏"
favorites: "收藏"
unfavorite: "取消收藏"
pin: "置顶"
unpin: "取消置顶"
copyContent: "复制内容"
copyLink: "复制链接"
delete: "删除"
deleteAndEdit: "删除和编辑"
deleteAndEditConfirm: "要删除此帖并再次编辑吗？对此帖的所有回应，转推和回复也将被删除。"
addToList: "添加至列表"
sendMessage: "发送"
copyUsername: "复制用户名"
reply: "回复"
loadMore: "查看更多"
youGotNewFollower: "你有新的关注者"
receiveFollowRequest: "收到关注请求"
followRequestAccepted: "同意关注请求"
mentions: "提及"
directNotes: "指定用户可见"
importAndExport: "导入和导出"
import: "导入"
export: "导出"
files: "文件"
download: "下载"
driveFileDeleteConfirm: "要删除「{name}」文件吗？附加此文件的帖子也会消失。"
unfollowConfirm: "要取消对{name}的关注吗？"
exportRequested: "导出请求已提交。可能需要花一些时间。导出的文件将保存到网盘中。"
importRequested: "导入请求已提交。这可能需要花一点时间。"
lists: "列表"
noLists: "列表为空"
note: "帖子"
notes: "帖子"
following: "关注中"
followers: "关注者"
followsYou: "关注了你"
createList: "创建列表"
manageLists: "管理列表"
error: "有点小问题"
retry: "重试"
enterListName: "输入列表名称"
privacy: "隐私"
makeFollowManuallyApprove: "关注者请求需要批准"
defaultNoteVisibility: "默认可见性"
follow: "关注"
followRequest: "关注申请"
followRequests: "关注申请"
unfollow: "取消关注"
followRequestPending: "发送关注申请"
enterEmoji: "输入Emoji"
renote: "转发"
unrenote: "取消转发"
quote: "引用"
pinnedNote: "已置顶的帖子"
you: "您"
clickToShow: "点击以显示"
sensitive: "阅读注意"
add: "添加"
reaction: "反应"
reactionSettingDescription: "选择您想要固定在反应选择器中的反应。"
rememberNoteVisibility: "记录公开范围"
attachCancel: "删除附件"
markAsSensitive: "阅读注意"
unmarkAsSensitive: "取消标记为敏感内容"
enterFileName: "请输入文件名"
mute: "屏蔽"
unmute: "解除屏蔽"
block: "屏蔽"
unblock: "取消屏蔽"
suspend: "冻结"
unsuspend: "解除冻结"
blockConfirm: "确定要屏蔽吗？"
unblockConfirm: "确定要解除屏蔽吗？"
suspendConfirm: "要冻结吗？"
unsuspendConfirm: "要解除冻结吗？"
selectList: "选择列表"
customEmojis: "自定义Emoji"
emojiName: "Emoji 名称"
emojiUrl: "emoji 地址"
addEmoji: "添加Emoji"
cacheRemoteFiles: "远程文件缓存"
cacheRemoteFilesDescription: "当禁用此设定时远程文件将直接从远程实例载入。禁用后会减小储存空间需求，但是会增加流量，因为缩略图不会被生成。"
flagAsBot: "这个账户是Bot"
flagAsCat: "这个账户是Cat"
autoAcceptFollowed: "自动允许关注"
addAcount: "添加账户"
loginFailed: "登录失败"
showOnRemote: "转到所在实例显示"
general: "常规设置"
wallpaper: "壁纸"
setWallpaper: "设置壁纸"
removeWallpaper: "移除壁纸"
searchWith: "搜索:{q}"
youHaveNoLists: "列表为空"
followConfirm: "你确定要关注{name}吗？"
proxyAccount: "代理账户"
proxyAccountDescription: "代理帐户是在某些情况下充当用户的远程关注者的帐户。 例如，当一个用户列出一个远程用户时，如果没有人跟随该列出的用户，则该活动将不会传递到该实例，因此将代之以代理帐户。"
host: "主机名"
selectUser: "选择用户"
recipient: "收件人"
annotation: "注解"
federation: "联合"
instances: "实例"
registeredAt: "初次观察"
latestRequestSentAt: "上次发送的请求"
latestRequestReceivedAt: "上次收到的请求"
latestStatus: "最后状态"
storageUsage: "已用存储"
charts: "图表"
perHour: "每小时"
perDay: "每天"
stopActivityDelivery: "停止发送活动"
blockThisInstance: "阻止此实例"
operations: "操作"
software: "软件"
version: "版本"
metadata: "元数据"
withNFiles: "{n}个文件"
monitor: "监视器"
jobQueue: "作业队列"
cpuAndMemory: "CPU使用量"
network: "网络"
disk: "存储"
instanceInfo: "实例情报"
statistics: "统计"
clearQueue: "清除队列"
clearQueueConfirmTitle: "确定清除队列？"
clearQueueConfirmText: "未送达的帖子将不会送达。 通常，您不需要这样做。"
clearCachedFiles: "清除缓存"
clearCachedFilesConfirm: "确定要清除缓存文件？"
blockedInstances: "被阻拦的实例"
blockedInstancesDescription: "设定要阻拦的实例，以换行来进行分割。被阻拦的实例将无法与本实例进行交换通讯。"
muteAndBlock: "屏蔽/拉黑"
mutedUsers: "禁言用户"
blockedUsers: "已屏蔽用户"
noUsers: "无用户"
editProfile: "编辑资料"
noteDeleteConfirm: "要删除该帖子吗？"
pinLimitExceeded: "无法置顶更多了"
intro: "Misskey的部署结束啦！填写管理员账号吧！"
done: "完成"
processing: "处理中"
preview: "预览"
default: "默认"
noCustomEmojis: "无自定义Emoji"
customEmojisOfRemote: "远程Emoji"
noJobs: "没有任务"
federating: "联合中"
blocked: "已拦截"
suspended: "停止推流"
all: "全部"
subscribing: "已订阅"
publishing: "直播中"
notResponding: "没有响应"
instanceFollowing: "关注实例"
instanceFollowers: "关注实例"
instanceUsers: "实例用户"
changePassword: "修改密码"
security: "安全性"
retypedNotMatch: "两次输入不一致！"
currentPassword: "现在的密码"
newPassword: "新密码"
newPasswordRetype: "重新输入密码："
attachFile: "插入附件"
more: "更多！"
featured: "热门"
usernameOrUserId: "用户名或用户ID"
noSuchUser: "用户不存在"
lookup: "查询"
announcements: "公告"
imageUrl: "图片URL"
remove: "删除"
removed: "已删除"
removeAreYouSure: "要删掉「{x}」吗？"
saved: "已保存"
messaging: "聊天"
upload: "上传"
fromDrive: "从网盘中"
fromUrl: "从 URL"
uploadFromUrl: "从网址上传"
uploadFromUrlDescription: "要上传的文件的URL"
uploadFromUrlRequested: "请求上传"
uploadFromUrlMayTakeTime: "上传完成可能需要一些时间。"
explore: "发现"
games: "Misskey游戏"
messageRead: "已读"
noMoreHistory: "没有更多的历史记录"
startMessaging: "开始聊天"
nUsersRead: "{n}人已读"
agreeTo: "{0}人同意"
tos: "服务条款"
start: "开始"
home: "首页"
remoteUserCaution: "由于是远程用户，信息不完整。"
activity: "活动"
images: "图片"
birthday: "生日"
yearsOld: "{age}岁"
registeredDate: "注册于"
location: "位置"
theme: "主题"
themeForLightMode: "在轻便模式下使用的主题"
themeForDarkMode: "在黑暗模式下使用的主题"
light: "轻便"
dark: "黑暗"
lightThemes: "亮色主题"
darkThemes: "暗色主题"
syncDeviceDarkMode: "将黑暗模式与设备设置同步"
drive: "网盘"
fileName: "文件名称"
selectFile: "选择文件"
selectFiles: "选择文件"
renameFile: "重命名文件"
folderName: "文件夹名称"
createFolder: "创建文件夹"
renameFolder: "重命名文件夹"
deleteFolder: "删除文件夹"
addFile: "添加文件"
emptyDrive: "驱动器为空"
emptyFolder: "空文件夹"
unableToDelete: "无法删除"
inputNewFileName: "请输入新文件名"
inputNewFolderName: "请输入新文件名"
circularReferenceFolder: "目标文件夹是您要移动的文件夹的子文件夹。"
hasChildFilesOrFolders: "此文件夹不为空，无法删除。"
copyUrl: "复制链接"
rename: "重命名"
avatar: "头像"
banner: "Banner"
nsfw: "阅读注意"
disconnectedFromServer: "已从服务器断开连接"
reload: "重新加载"
doNothing: "什么都不做"
reloadConfirm: "确定要重新加载吗"
watch: "关注"
unwatch: "取消关注"
accept: "允许"
reject: "拒绝"
instanceName: "实例名称"
instanceDescription: "实例介绍"
maintainerName: "管理员名称"
maintainerEmail: "管理员电子邮箱"
tosUrl: "服务条款URL"
thisYear: "今年"
thisMonth: "本月"
today: "今天"
dayX: "{day}日"
monthX: "{month}月"
yearX: "{year}年"
pages: "页面"
integration: "连携"
connectSerice: "已连接"
disconnectSerice: "断开连接"
enableLocalTimeline: "启用本地时间线功能"
enableGlobalTimeline: "启用全局时间线"
disablingTimelinesInfo: "即使时间线功能被禁用，出于便利性的原因，管理员和数据图表也可以继续使用。"
registration: "注册"
enableRegistration: "允许新用户注册"
invite: "邀请"
proxyRemoteFiles: "代理远程文件"
proxyRemoteFilesDescription: "启用此设置后，由于超出存储容量而导致未保存被删除的远程文件将被本地代理，并且会生成缩略图。不会影响服务器的存储。"
driveCapacityPerLocalAccount: "每个用户的网盘空间"
driveCapacityPerRemoteAccount: "每个远程用户的网盘容量"
inMb: "以兆字节(Mbps)为单位"
iconUrl: "图标URL"
bannerUrl: "Banner URL"
basicInfo: "基本信息"
pinnedUsers: "置顶用户"
pinnedUsersDescription: "在「发现」页面中使用换行标记想要置顶的用户。"
recaptcha: "reCAPTCHA"
enableRecaptcha: "启用 reCAPTCHA\n(请注意, 此功能在中国大陆不可用. 如果启用, 可能导致无法正常使用登录或注册等功能)"
recaptchaSiteKey: "网站密钥"
recaptchaSecretKey: "reCAPTCHA 密钥"
antennas: "天线"
manageAntennas: "天线管理"
name: "名称"
antennaSource: "接收来源"
antennaKeywords: "包含关键字"
antennaExcludeKeywords: "排除关键字"
antennaKeywordsDescription: "使用空格分隔会产生AND规范，并且使用换行符分隔会产生OR规范"
notifyAntenna: "通知新帖子"
withFileAntenna: "仅带有附件的帖子"
serviceworker: "ServiceWorker"
enableServiceworker: "启用ServiceWorker"
antennaUsersDescription: "指定用户名，用换行符分隔"
caseSensitive: "区分大小写"
withReplies: "包括回复"
connectedTo: "您的账号已连到接以下社交账号"
notesAndReplies: "帖子与回复"
withFiles: "附件"
silence: "禁言"
silenceConfirm: "确认要禁言吗？"
unsilenceConfirm: "要解除禁言吗？"
popularUsers: "热门用户"
recentlyUpdatedUsers: "最近投稿用户"
recentlyRegisteredUsers: "最近登录用户"
recentlyDiscoveredUsers: "最近发现的用户"
exploreUsersCount: "有{count}个用户"
exploreFediverse: "探索Fediverse"
popularTags: "热门标签"
userList: "列表"
about: "关于"
aboutMisskey: "关于 Misskey"
aboutMisskeyText: "Misskey是由syuilo于2014年开发的开放源代码软件。"
misskeyMembers: "现在由以下成员进行开发和维护："
misskeySource: "源代码在这里公开："
misskeyTranslation: "与我们一同进行Misskey的翻译工作："
misskeyDonate: "可以向 Misskey 进行捐款以支持开发："
morePatrons: "还有很多其他的人也在支持我们，非常感谢🥰"
patrons: "支持者"
administrator: "管理员"
token: "令牌"
twoStepAuthentication: "两步验证"
moderator: "版主"
nUsersMentioned: "{n} 被提到"
securityKey: "安全密钥"
securityKeyName: "密钥名称"
registerSecurityKey: "注册安全密钥"
lastUsed: "最后使用："
unregister: "删除账户"
passwordLessLogin: "无密码登录"
resetPassword: "重置密码"
newPasswordIs: "新的密码是「{password}」"
post: "投稿"
posted: "已投稿"
autoReloadWhenDisconnected: "断开连接时自动重新加载"
autoNoteWatch: "自动关注帖子"
autoNoteWatchDescription: "让您能够收到关于「反应」和回复其他用户的帖子的通知。"
reduceUiAnimation: "减少UI动画"
share: "分享"
notFound: "未找到"
notFoundDescription: "没有与指定URL对应的页面。"
uploadFolder: "默认上传文件夹"
cacheClear: "清空缓存"
markAsReadAllNotifications: "将所有通知标为已读"
markAsReadAllUnreadNotes: "将所有帖子标记为已读"
markAsReadAllTalkMessages: "将所有聊天标记为已读"
help: "帮助"
inputMessageHere: "在此键入信息"
close: "关闭"
group: "群组"
groups: "群组"
createGroup: "创建群组"
ownedGroups: "拥有的群组"
joinedGroups: "已加入的群组"
invites: "邀请"
groupName: "群组名"
members: "成员"
transfer: "转让"
messagingWithUser: "与用户聊天"
messagingWithGroup: "与群组聊天"
title: "标题"
text: "文本"
enable: "启用"
next: "下一个"
retype: "重新输入"
noteOf: "{user}的帖子"
inviteToGroup: "群组邀请"
maxNoteTextLength: "帖子的字数限制"
quoteAttached: "已引用"
quoteQuestion: "是否将其作为引用附上？"
noMessagesYet: "现在没有新的聊天"
newMessageExists: "新信息"
onlyOneFileCanBeAttached: "只能添加一个附件"
signinRequired: "请先登录"
invitationCode: "邀请码"
checking: "正在确认"
available: "可用"
unavailable: "不可用"
usernameInvalidFormat: "可使用大小写英文字母、数字和下划线。"
tooShort: "过短"
tooLong: "过长"
weakPassword: "密码强度：弱"
normalPassword: "密码强度：中等"
strongPassword: "密码强度：强"
passwordMatched: "密码一致"
passwordNotMatched: "密码不一致"
signinWith: "以{x}登录"
signinFailed: "无法登录。请检查您的用户名和密码。"
tapSecurityKey: "点击安全密钥"
or: "或者"
uiLanguage: "显示语言"
groupInvited: "群组招待"
aboutX: "关于 {x}"
useOsNativeEmojis: "使用OS原生Emoji"
youHaveNoGroups: "没有组"
joinOrCreateGroup: "加入或者创建群组"
noHistory: "没有历史记录"
disableAnimatedMfm: "禁用MFM动画"
doing: "正在进行"
category: "类别"
tags: "标签"
docSource: "文件来源"
createAccount: "注册账户"
existingAcount: "现有的帐户"
regenerate: "重新生成"
fontSize: "字体大小"
noFollowRequests: "没有关注申请"
openImageInNewTab: "在新标签页中打开图片"
dashboard: "Dashboard"
local: "本地"
remote: "远程"
total: "总计"
weekOverWeekChanges: "与前一周相比"
dayOverDayChanges: "与前一日相比"
accessibility: "辅助功能"
clinetSettings: "客户端设置"
accountSettings: "账户设置"
promotion: "推广"
promote: "推广"
numberOfDays: "天数"
hideThisNote: "隐藏这条帖子"
showFeaturedNotesInTimeline: "在时间线上显示热门推荐"
objectStorage: "对象存储"
useObjectStorage: "使用对象存储"
objectStorageBaseUrl: "基本网址"
objectStorageBaseUrlDesc: "供参考的URL。如果使用CDN或Proxy，则其URL为S3：\"https://<bucket>.s3.amazonaws.com\"、GCS等：\"https://storage-googleapis.proxy.ustclug.org/<bucket>\"。"
objectStorageBucket: "存储桶"
objectStorageBucketDesc: "请指定使用的对象存储服务的存储桶名称。"
objectStoragePrefix: "前缀"
objectStoragePrefixDesc: "它将存储在此前缀的目录下。"
objectStorageEndpoint: "端点"
objectStorageEndpointDesc: "S3默认情况下为空，否则请为每个服务指定端点。 指定为“<host>”或“<host>:<port>”。"
objectStorageRegion: "可用区"
objectStorageRegionDesc: "指定一个可用区，例如“xx-east-1”。 如果您的对象存储服务没有可用区概念，请将其留空或填写“us-east-1”。"
objectStorageUseSSL: "使用SSL"
objectStorageUseSSLDesc: "如果不使用https进行API连接，请关闭。"
serverLogs: "服务器日志"
deleteAll: "删除全部"
showFixedPostForm: "在时间线顶部显示帖子表单"
newNoteRecived: "有新的帖子"
sounds: "声音"
listen: "听"
none: "空"
volume: "音量"
details: "详情"
chooseEmoji: "选择表情符号"
unableToProcess: "操作无法完成"
recentUsed: "最近使用"
install: "安装"
uninstall: "卸载"
installedApps: "已授权的应用"
nothing: "没什么"
installedDate: "授权日期"
lastUsedDate: "最近使用"
state: "状态"
sort: "排序"
ascendingOrder: "升序"
descendingOrder: "降序"
_theme:
  explore: "寻找主题"
  install: "安装主题"
  manage: "主题管理"
  code: "主题代码"
  installed: "{name} 已安装"
  alreadyInstalled: "此主题已经安装"
  invalid: "主题格式错误"
_sfx:
  note: "帖子"
  noteMy: "我的笔记"
  notification: "通知"
  chat: "聊天"
  chatBg: "聊天背景"
  antenna: "天线接收"
_ago:
  unknown: "未知"
  future: "未来"
  justNow: "最近"
  secondsAgo: "{n}秒前"
  minutesAgo: "{n}分前"
  hoursAgo: "{n}小时前"
  daysAgo: "{n}日前"
  weeksAgo: "{n}周前"
  monthsAgo: "{n}月前"
  yearsAgo: "{n}年前"
_time:
  second: "秒"
  minute: "分"
  hour: "小时"
  day: "日"
_tutorial:
  title: "Misskey的使用方法"
  step1_1: "欢迎！"
  step1_2: "这个页面叫做「时间线」，它会按照时间顺序显示所有你「关注」的人所发的「帖子」。"
  step1_3: "如果你并没有发布任何帖子，也没有关注其他的人，你的时间线页面应当什么都没有显示。"
  step2_1: "在你想发布一些帖子之前，让我们先进行一下个人资料设置。"
  step2_2: "如果别人能够更加的了解你，关注你的概率也会得到提升。"
  step3_1: "已经设置完个人资料了吗？"
  step3_2: "那么接下来，试着写一些什么东西来发布吧。你可以通过点击屏幕上的铅笔图标来打开投稿页面。"
  step3_3: "写完内容后，点击窗口右上方的按钮就可以投稿。"
  step3_4: "不知道说些什么好吗？那就写下「Misskey我来啦！」这样的话吧。"
  step4_1: "将你的话语发布出去了吗？"
  step4_2: "太棒了！现在你可以在你的时间线中看到你刚刚发布的帖子了。"
  step5_1: "接下来，关注其他人来使时间线更生动吧。"
  step5_2: "{featured}将向您展示热门趋势的帖子。 {explore}将让您找到热门用户。 尝试关注您喜欢的人！"
  step5_3: "要关注其他用户，请单击他的头像，然后在他的个人资料上按下“关注”按钮。"
  step5_4: "如果用户的名称旁边有锁定图标，则该用户需要手动批准您的关注请求。"
  step6_1: "现在，您将可以在时间线上看到其他用户的帖子。"
  step6_2: "您还可以在其他人的帖子上进行「反应」，以快速做出简单回复。"
  step6_3: "在他人的贴子上按下「+」图标，即可选择想要的表情来进行「反应」。"
  step7_1: "对Misskey基本操作的简单介绍，到此结束了。 辛苦了！"
  step7_2: "如果你想了解更多有关Misskey的信息，请参见{help}。"
  step7_3: "接下来，享受Misskey带来的乐趣吧🚀"
_2fa:
  alreadyRegistered: "此设备已被注册"
  registerDevice: "注册设备"
  registerKey: "注册密钥"
  step1: "首先，在您的设备上安装二步验证应用程序，例如{a}或{b}。"
  step2: "然后，扫描屏幕上显示的二维码。"
  step3: "输入您的应用提供的动态口令以完成设置。"
  step4: "从现在开始，任何登录操作都将要求您提供动态口令。"
  securityKeyInfo: "您可以设置使用支持FIDO2的硬件安全密钥、指纹或设备上的PIN来保护您的登录过程。"
_permissions:
  "read:account": "查看账户信息"
  "write:account": "更改帐户信息"
  "read:blocks": "查看黑名单"
  "write:blocks": "编辑黑名单"
  "read:drive": "查看网盘"
  "write:drive": "管理网盘文件"
  "read:favorites": "查看收藏夹"
  "write:favorites": "编辑收藏夹"
  "read:following": "查看关注信息"
  "write:following": "关注/取消关注"
  "read:messaging": "查看消息"
  "write:messaging": "撰写或删除消息"
  "read:mutes": "查看屏蔽列表"
  "write:mutes": "编辑屏蔽列表"
  "write:notes": "撰写或删除帖子"
  "read:notifications": "查看通知"
  "write:notifications": "管理通知"
  "read:reactions": "查看回应"
  "write:reactions": "回应操作"
  "write:votes": "投票"
  "read:pages": "查看页面"
  "write:pages": "操作页面"
  "read:page-likes": "查看喜欢的页面"
  "write:page-likes": "操作喜欢的页面"
  "read:user-groups": "查看用户组"
  "write:user-groups": "操作用户组"
_auth:
  shareAccess: "您要授权允许“{name}”访问您的帐户吗？"
  shareAccessAsk: "您确定要授权此应用程序访问您的帐户吗？"
  permissionAsk: "这个应用程序需要以下权限"
  pleaseGoBack: "请返回到应用程序"
  callback: "回到应用程序"
  denied: "拒绝访问"
_antennaSources:
  all: "所有帖子"
  homeTimeline: "已关注用户的帖子"
  users: "来自特定用户的帖子"
  userList: "来自特定清单中的帖子"
  userGroup: "来自特定组中用户的帖子"
_weekday:
  sunday: "星期日"
  monday: "星期一"
  tuesday: "星期二"
  wednesday: "星期三"
  thursday: "星期四"
  friday: "星期五"
  saturday: "星期六"
_widgets:
  memo: "便签"
  notifications: "通知"
  timeline: "时间线"
  calendar: "日历"
  trends: "趋势"
  clock: "时钟"
  rss: "RSS阅读器"
  activity: "活动"
  photos: "照片"
_cw:
  hide: "隐藏"
  show: "查看更多"
  chars: "{count}个字符"
  files: "{count} 个文件"
  poll: "投票"
_poll:
  noOnlyOneChoice: "需要至少两个选项"
  choiceN: "选择{n}"
  noMore: "无法再添加更多了"
  canMultipleVote: "允许多个投票"
  expiration: "截止时间"
  infinite: "无限期"
  at: "指定日期"
  after: "指定时间"
  deadlineDate: "截止日期"
  deadlineTime: "小时"
  duration: "时长"
  votesCount: "{n}票"
  totalVotes: "总票数{n}"
  vote: "投票"
  showResult: "显示结果"
  voted: "已投票"
  closed: "已截止"
  remainingDays: "{d}天{h}小时后截止"
  remainingHours: "{h}小时{m}分后截止"
  remainingMinutes: "{m}分{s}秒后截止"
  remainingSeconds: "{s}秒后截止"
_visibility:
  public: "公开"
  publicDescription: "您的帖子将出现在全局时间线上"
  home: "首页"
  homeDescription: "仅发送至首页的时间线"
  followers: "关注者"
  followersDescription: "仅发送至关注者"
  specified: "指定用户"
  specifiedDescription: "仅发送至指定用户"
  localOnly: "仅限本地"
_postForm:
  replyPlaceholder: "回复这个帖子..."
  quotePlaceholder: "引用这个帖子..."
  _placeholders:
    a: "现在如何？"
    b: "发生了什么？"
    c: "你有什么想法？"
    d: "你想要发布些什么吗？"
    e: "请写下来吧"
    f: "等待您的发布..."
_profile:
  name: "名称"
  username: "用户名"
  description: "个人简介"
  youCanIncludeHashtags: "您可以包含一个哈希标签。"
  metadata: "额外信息"
  metadataLabel: "标签"
  metadataContent: "内容"
_exportOrImport:
  allNotes: "所有帖子"
  followingList: "关注中"
  muteList: "屏蔽"
  blockingList: "屏蔽"
  userLists: "列表"
_charts:
  federationInstancesIncDec: "联合：增加/减少"
  federationInstancesTotal: "联合总数"
  usersIncDec: "用户数量：增加/减少"
  usersTotal: "用户总数"
  activeUsers: "活跃用户数"
  notesIncDec: "帖子：增加/减少"
  localNotesIncDec: "本地帖子量增减"
  remoteNotesIncDec: "远程帖子量增减"
  notesTotal: "帖子总数"
  filesIncDec: "文件总数增减"
  filesTotal: "合计文件总数"
  storageUsageIncDec: "存储空间用量增减"
  storageUsageTotal: "合计存储空间用量"
_instanceCharts:
  requests: "请求"
  users: "用户数量：增加/减少"
  usersTotal: "用户总计"
  notes: "帖子：增加/减少"
  notesTotal: "帖子总计"
  ff: "关注/被关注：数量变化"
  ffTotal: "关注/被关注者总计"
  cacheSize: "缓存大小：增加/减少"
  cacheSizeTotal: "缓存大小总计"
  files: "文件总数增减"
  filesTotal: "文件数总计"
_timelines:
  home: "首页"
  local: "本地"
  social: "社交"
  global: "全局"
_pages:
  newPage: "创建页面"
  editPage: "编辑页面"
  readPage: "查看源"
  created: "页面已创建"
  updated: "页面已更新"
  deleted: "该页面已被删除"
  nameAlreadyExists: "该页面URL已存在"
  invalidNameTitle: "无效的页面URL"
  invalidNameText: "请确认该项不为空"
  editThisPage: "编辑此页面"
  viewSource: "查看源代码"
  viewPage: "查看页面"
  like: "赞"
  unlike: "取消赞"
  my: "我的页面"
  liked: "喜欢的页面"
  inspector: "检查器"
  content: "页面内容"
  variables: "变量"
  title: "标题"
  url: "页面URL"
  summary: "页面摘要"
  alignCenter: "居中"
  hideTitleWhenPinned: "置顶时隐藏标题"
  font: "字体"
  fontSerif: "衬线字体"
  fontSansSerif: "无衬线字体"
  eyeCatchingImageSet: "设置封面图片"
  eyeCatchingImageRemove: "删除封面图片"
  chooseBlock: "添加块"
  selectType: "选择类型"
  enterVariableName: "请输入变量名"
  variableNameIsAlreadyUsed: "变量名已使用"
  contentBlocks: "内容"
  inputBlocks: "输入"
  specialBlocks: "特殊"
  blocks:
    text: "文本"
    textarea: "文本区域"
    section: "章节"
    image: "图片"
    button: "按钮"
    if: "如果"
    _if:
      variable: "变量"
    post: "投稿窗口"
    _post:
      text: "内容"
    textInput: "文本输入"
    _textInput:
      name: "变量名"
      text: "标题"
      default: "默认值"
    textareaInput: "多行文本输入"
    _textareaInput:
      name: "变量名"
      text: "标题"
      default: "默认值"
    numberInput: "输入数值"
    _numberInput:
      name: "变量名"
      text: "标题"
      default: "默认值"
    switch: "开关"
    _switch:
      name: "变量名"
      text: "标题"
      default: "默认值"
    counter: "计数器"
    _counter:
      name: "变量名"
      text: "标题"
      inc: "增加值"
    _button:
      text: "标题"
      colored: "彩色"
      action: "按下按钮时的行为"
      _action:
        dialog: "显示对话框"
        _dialog:
          content: "内容"
        resetRandom: "重置随机值"
        pushEvent: "发送事件"
        _pushEvent:
          event: "事件名称"
          message: "按下时显示的消息"
          variable: "发送的变量"
          no-variable: "空"
    radioButton: "选择项"
    _radioButton:
      name: "变量名"
      title: "标题"
      values: "使用换行区分的选择项"
      default: "默认值"
  script:
    categories:
      flow: "控制"
      logical: "逻辑运算"
      operation: "计算"
      comparison: "比较"
      random: "随机"
      value: "值"
      fn: "函数"
      text: "文本操作"
      convert: "转换"
      list: "列表"
    blocks:
      text: "文本"
      multiLineText: "文本 (多行)"
      textList: "文本列表"
      _textList:
        info: "请使用换行符分隔每行"
      strLen: "文本长度"
      _strLen:
        arg1: "文本"
      strPick: "提取字符"
      _strPick:
        arg1: "文本"
        arg2: "字符位置"
      strReplace: "替换文本"
      _strReplace:
        arg1: "文本"
        arg2: "替换之前"
        arg3: "替换之后"
      strReverse: "文本反向"
      _strReverse:
        arg1: "文本"
      join: "合并文本"
      _join:
        arg1: "列表"
        arg2: "分隔符"
      add: "加"
      _add:
        arg1: "A"
        arg2: "B"
      subtract: "减"
      _subtract:
        arg1: "A"
        arg2: "B"
      multiply: "乘"
      _multiply:
        arg1: "A"
        arg2: "B"
      divide: "除"
      _divide:
        arg1: "A"
        arg2: "B"
      mod: "取模(MOD)"
      _mod:
        arg1: "A"
        arg2: "B"
      round: "四舍五入"
      _round:
        arg1: "数值"
      eq: "A和B相等"
      _eq:
        arg1: "A"
        arg2: "B"
      notEq: "A和B不等"
      _notEq:
        arg1: "A"
        arg2: "B"
      and: "A和B"
      _and:
        arg1: "A"
        arg2: "B"
      or: "A或B"
      _or:
        arg1: "A"
        arg2: "B"
      lt: "< A小于B"
      _lt:
        arg1: "A"
        arg2: "B"
      gt: "> A大于B"
      _gt:
        arg1: "A"
        arg2: "B"
      ltEq: "<= A小于等于B"
      _ltEq:
        arg1: "A"
        arg2: "B"
      gtEq: ">= A大于等于B"
      _gtEq:
        arg1: "A"
        arg2: "B"
      if: "分支"
      _if:
        arg1: "如果"
        arg2: "如果"
        arg3: "否则"
      not: "否"
      _not:
        arg1: "否"
      random: "随机"
      _random:
        arg1: "概率"
      rannum: "随机数"
      _rannum:
        arg1: "最小值"
        arg2: "最大值"
      randomPick: "从列表中随机选择"
      _randomPick:
        arg1: "列表"
      dailyRandom: "随机(每个用户每日)"
      _dailyRandom:
        arg1: "概率"
      dailyRannum: "随机数(每个用户每日)"
      _dailyRannum:
        arg1: "最小值"
        arg2: "最大值"
      dailyRandomPick: "从列表中随机选择(每个用户每日)"
      _dailyRandomPick:
        arg1: "列表"
      seedRandom: "随机 (种子)"
      _seedRandom:
        arg1: "种子"
        arg2: "概率"
      seedRannum: "随机数(种子)"
      _seedRannum:
        arg1: "种子"
        arg2: "最小值"
        arg3: "最大值"
      seedRandomPick: "从列表中随机选择 (种子)"
      _seedRandomPick:
        arg1: "种子"
        arg2: "列表"
      DRPWPM: "从概率列表中随机选择(每用户每天)"
      _DRPWPM:
        arg1: "文本列表"
      pick: "从列表中选择"
      _pick:
        arg1: "列表"
        arg2: "位置"
      listLen: "获取列表长度"
      _listLen:
        arg1: "列表"
      number: "数值"
      stringToNumber: "文本到数字"
      _stringToNumber:
        arg1: "文本"
      numberToString: "数字到文本"
      _numberToString:
        arg1: "数值"
      splitStrByLine: "将文本按行拆分"
      _splitStrByLine:
        arg1: "文本"
      ref: "变量"
      fn: "函数"
      _fn:
        slots: "槽函数"
        slots-info: "请使用换行符分隔每个槽函数"
        arg1: "输出"
      for: "重复"
      _for:
        arg1: "次数"
        arg2: "处理"
    typeError: "槽函数{slot}需要传入“{expect}”，但是实际传入为“{actual}”！"
    thereIsEmptySlot: "槽函数{slot}为空！"
    types:
      string: "文字"
      number: "数值"
      boolean: "Flag"
      array: "列表"
      stringArray: "文本列表"
    emptySlot: "空白槽函数"
    enviromentVariables: "环境变量"
    pageVariables: "页面元素"
    argVariables: "输入变量"
